﻿.natinst {
	width: 300px; 
	margin-bottom: 15px; 
}
.natinst .sponcont {
	text-align: center;
}
.natinst .topheader {
	background: #fff url('/images/nationalinstruments/natinst_topheader.jpg') no-repeat top left; 
	height: 8px;
}
.natinst .natinstbody {
	border-left: 1px solid #1f5a86; 
	border-right: 1px solid #1f5a86; 
	background: #fff url('/images/nationalinstruments/natinst_back.jpg') no-repeat -1px 0; 
	padding: 0 19px;
}
.natinst h2 {
	font-size: 11px; 
	line-height: 1em; 
	height: 12px; 
	font-weight: bold; 
	text-transform: uppercase; 
	color: #fff; 
	letter-spacing: 0px; 
	margin: 0 0 8px 0;
}
.natinst .natinstvideo {
	border: 1px solid #fff; 
	height: 157px; 
	width: 258px; 
	margin-bottom: 3px; 
	background-color: #fff;
}
.natinst .natinstvideo object {
	height: 157px; 
	width: 258px;
}
.natinst .videohead {
	font-size: 13px; 
	font-weight: bold; 
	margin: 0 0 5px 0;
}
.natinst .morevideos {
	border-top: 1px solid #000; 
	border-bottom: 1px solid #000; 
	margin: 0 0 5px 0;
	font-size: 11px;
}
.natinst .morevideos a {
	color: #1f5a86; 
	font-weight: bold; 
	text-decoration: underline;
}
.natinst .whitepaperheader {
	font-size: 12px;
}
.natinst .whitepaperhead {
	font-size: 13px; 
	font-weight: bold; 
	margin: 0;
}
.natinst .whitepaperdek {
	margin: 0 0 8px 0;
}
.natinst a.pdflink {
	float: left; 
	width: 148px; 
	color: #333;
	font-size: 11px;
}
.natinst a.pdflink img {
	vertical-align: middle;
}
.natinst a.audiolink {
	float: right; 
	color: #333; 
	text-align: right; 
	padding-top: 4px;
	font-size: 11px;
}
.natinst a.audiolink img {
	vertical-align: middle;
}
.natinst .bottomdivider {
	border-top: 1px solid #000; 
	margin: 5px 0 10px 0;
}
.natinst .logo {
	float: left;
}
.natinst .findus {
	float: right; 
	color: #1f5a86; 
	margin-right: 5px;
}
.natinst .findus img {
	vertical-align: middle;
}
.natinst .findus .twitter {
	margin-left: 5px; 
	margin-right: 5px;
}
.natinst .findus .facebook {
	margin-right: 5px;
}
.natinst .footer {
	background: #fff url('/images/nationalinstruments/natinst_footer.jpg') no-repeat top left; 
	height: 9px;
}